.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8923b8a2-5efc-42c5-a5db-aa67d4be6bf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8923b8a2-5efc-42c5-a5db-aa67d4be6bf8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cc36da6e-8ca2-cd3d-436b-1794bd80de2f {
width: 30% !important;
}
.lfr-layout-structure-item-8f49b999-a344-4a7d-9a29-65e326e4ee35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f49b999-a344-4a7d-9a29-65e326e4ee35) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5a4c25e-106a-4855-bdec-eb15933fd974 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5a4c25e-106a-4855-bdec-eb15933fd974) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f678418-46bd-84b0-1e47-7f1d23bd80c7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90ad4c44-99a0-4b0e-83a6-6afaac4ec1ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90ad4c44-99a0-4b0e-83a6-6afaac4ec1ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 22px !important;
font-weight: 800 !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
